
@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville');
@import url('https://fonts.googleapis.com/css?family=Lora:400,400i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Cormorant+Garamond:300,400');

::-moz-selection {
  text-shadow: none;
  background: #ddd; 
}
::selection {
  text-shadow: none;
  background: #ddd;
}
h1, h2, h3, h4, h5, h6, h7, h8, h9{
	font-family: 'Cormorant Garamond', Lora, serif;
	text-transform: none;
	font-weight: 300;
}
body, p, a, label, input{
	font-family: 'Open Sans', helvetica, tahoma, arial, sans-serif;
	font-size: 12pt;
}
a{
	color: #36c;
}
.image-credit{
	position: absolute;
	font-size: 10px;
	color: #fff;
	background-color: rgba(0,0,0,0.5);
	font-family: 'Open Sans', helvetica, tahoma, arial, sans-serif;
	padding: 3px 5px;
}
/*--- NAVIGATION ---*/
nav.navbar-default{
	padding: 40px 0px;
}

nav.navbar-default{
	background: #fff;
}
.logo img{
	height: 50px;
	margin-right: 20px;
}

.navbar-default.navbar-shrink{
	background: #fff;
	border-bottom: 1px solid #ddd;
}

nav.navbar-shrink .logo{
    margin-top: -12px;
}	
nav.navbar-shrink .hermanleenders{
	opacity: 0;
	visibility: hidden;
	height: 0px;
	overflow: hidden;
}

.navbar-default .nav li a{
	font-family: Lora , sans-serif;
	font-weight: 400;
	text-transform: none;
	letter-spacing: 0px;
	color: #111;
}

.navbar-default .nav li a:first-letter{
    text-transform: uppercase;
}

.navbar-default .navbar-toggle, 
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus{
	background-color: rgb(197, 112, 28);
	border: 1px solid rgb(197, 112, 28);
} 

.navbar-default .nav li a:hover,
.navbar-default .nav li a:focus {
  outline: 0;
  color: rgb(197, 112, 28);
}

.navbar-default .nav li a:focus {
  color: #111; 
}

.navbar-default .navbar-nav > .active > a {
  color: rgb(197, 112, 28);
  background-color: transparent;
}

.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: rgb(197, 112, 28);
  background-color: transparent;
}

.navbar.navbar-default .navbar-collapse.in {
  border-bottom: 1px solid #ccc;
}


/*--- HEADER ---*/
header{
	background-image: none;
	background: #fff;
	text-align: left;
}
.hermanleenders{
	/*border-left: 1px solid #bbb;*/
	text-align: center;
	margin-left: 5px;
	margin-top: 150px;
	margin-bottom: 80px;
}
.hermanleenders p{
	color: #111;
	font-family: 'Cormorant Garamond', Lora, serif;
	font-weight: 300;
	/*font-style: italic;*/
	font-size: 55pt;
	margin: 0px;
	padding: 0px;
	line-height: 1;
}
.hermanleenders p.dichter{
	font-size: 40pt;
	margin-top: 20px;
	color: #555;
}
header .splash{
	background-image: none;
	background: #f9f9f9;
	text-align: left;
	margin: 0px;
	margin-top: 50px;
	padding-top: 20px;
	padding-bottom: 50px;
}
header .intro-text{
	padding: 30px;
	max-width: 950px;
	margin: 0px auto;
}
header .intro-text p{
	display: inline;
}
header .intro-text img{
	float: left;
	margin: 0px 30px;
	width: 410px;
}
header .intro-text h2{
	font-family: Lora, 'Libre Baskerville', serif;
	font-size: 13pt;
	text-align: left;
	font-weight: bold;
	color: #222; 
	text-transform: none;
	line-height: normal;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}
header .intro-text p{
	font-family: Lora, 'Libre Baskerville', serif;
	font-style: normal;
	font-size: 11pt;
	text-align: left;
	color: #222; 
}
header .intro-text h3{
	font-family: Lora, 'Libre Baskerville', serif;
	font-style: normal;
	font-size: 10pt;
	color: #999;
	text-align: left;
	text-transform: none;
	font-weight: normal;
}
header .button-wrapper{
	max-width: 180px;
	margin: 0px auto;
}

@media screen and (max-width : 1200px){
  header .intro-text img{
	width: 400px;
  }
}

@media screen and (max-width : 993px){
  header .intro-text img{
	width: 310px;
	margin-bottom: 90px;
  }
}

@media screen and (max-width : 768px){
  header .intro-text img{
	float: none;
	display: block;
	margin: 20px auto 30px auto;
	width: 230px;
  }
  
  header .intro-text{
  	text-align: left;
  	max-width: 350px;
  	margin: 0px auto;
  }

}



.btn-xl{
	background-color: transparent;
	border-width: 1px;
	font-family: 'Open Sans', sans-serif;
	text-transform: none;
	font-weight: normal;
	color: #222;
	margin: 40px auto 0px auto;	
	border-color: rgb(197, 112, 28);
	color: rgb(197, 112, 28);
	padding: 13px 22px
}
.btn-xl:hover,
.btn-xl:focus,
.btn-xl:active,
.btn-xl.active{
	background-color: rgb(197, 112, 28);
	border-color: rgb(197, 112, 28);
	border-width: 1px;
	color: #fff;
}


/*--- ABOUT/BIOGRAFIE ---*/
.about h2{
	font-family: 'Cormorant Garamond', Lora, serif;
	font-weight: 300;
	font-size: 40pt;
	text-transform: none;
}
.about{
	padding: 0px;
	margin-top: 200px;
	margin-bottom: 150px;
}
.about .container .about-all{
	
}
.about .container .about-all .about-img{
	width: 100%;
	height: 450px;
	background-size: cover;
	background-position: center center;
	position: relative;
}
.about .container .about-all .about-img .image-credit{
	position: absolute;
	bottom: 0px;
	right: 0px;
}

.about .container .about-all .about-text h2{
	margin-top: -130px;
	padding: 30px 0px;
}
.about .container .about-all .about-text{
	text-align: left;
	max-width: 900px;
	margin: 0px auto;
	padding-top: 170px;
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    column-rule-style: solid;
    column-rule-width: 1px;
    column-rule-color: #dedede;
    column-gap: 100px;
    font-family: 'Open Sans', helvetica, tahoma, arial, sans-serif;
    font-size: 13pt;
}
@media screen and (max-width : 768px){
  .about .container .about-all .about-text{
	-webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
    max-width: 500px;
  }
}
.about .container .about-all .about-text p{
	font-size: 12pt;
}

/*--- WERKEN/PORTFOLIO ---*/
.portfolio{
	padding: 0px;
}
.werken-container{
	background: #f9f9f9;
}
.werken-inner-container{
	max-width: 900px;
	margin: 150px auto;
}
.portfolio h2{
	font-family: 'Cormorant Garamond', Lora, serif;
	font-weight: 300;
	font-size: 40pt;
	text-transform: none;
	margin-bottom: 40px;
}
.portfolio .portfolio-item .portfolio-link .portfolio-hover {
	background: rgba(197, 112, 28, 0.8);
	font-family: Lora, 'Libre Baskerville', serif;
	font-weight: 300;
}
.portfolio .portfolio-link img{
	margin: 0px auto;
	width: 100%;
}
.modal-body p, .modal-body{
	text-align: left;
	padding-bottom: 10px;
	margin: 0px !important;
}
.modal-body div{
	text-align: left;
	line-height: 1.75;
	font-family: 'Open Sans', helvetica, tahoma, arial, sans-serif;
    
}
.modal-body img{
	float: left;
	margin: 0px 30px 30px 0px;
	max-width: 100%;
}
.modal-body h2{
	font-family: Lora, 'Libre Baskerville', serif;
	font-weight: 300;
	text-align: center;
}
.modal-body blockquote{
	font-family: Lora, 'Libre Baskerville', serif;
	font-weight: 300;
}
.modal-body div.poem{
	margin: 30px 20px;
	background: #f5f5f5;
	padding: 20px 30px;
	text-align: left;
}
.modal-body .poem hr{
	width: 10px;
	margin: 15px auto 25px auto;
	border-bottom: 1px solid #333;
}
.modal-body h3{
	font-family: Lora, 'Libre Baskerville', serif;
	font-size: 14pt;
	text-align: left;
	clear: both;
}

.modal-body h4{
	font-family: Lora, 'Libre Baskerville', serif;
	font-size: 13pt;
	text-align: left;
	color: #222; 
	font-weight: bold;
	text-transform: none;
	line-height: normal;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	text-align: left;
}
.modal-body blockquote{
	font-family: Lora, 'Libre Baskerville', serif;
	background: none;
	border-left: 0px;
}
.modal-body blockquote p{
	margin-bottom: 20px;
	font-size: 13pt;
	font-family: Lora, 'Libre Baskerville', serif;
}
.modal-body blockquote em{
	color: #888;
	font-style: normal;
}
.modal-body .button-wrapper{
	text-align: center;
}

/*---CONTACT---*/
section#contact{
	background: none;
	color: rgb(51, 51, 51);
	margin-top: 100px;
}
section#contact h2{
	font-family: 'Cormorant Garamond', Lora, serif;
	font-weight: 300;
	font-size: 40pt;
	text-transform: none;
	margin-bottom: 40px;
	color: rgb(51, 51, 51);
}
.contact-inner-container{
	max-width: 900px;
	margin: 10px auto;
}
section#contact label{
	text-transform: none;
	font-weight: 400;
	margin-top: 20px;
}
form#contact{
	display: block;
	max-width: 600px;
	margin: 0px auto;
}
form#contact input[type=text], form#contact input[type=email], form#contact input[type=password], form#contact textarea{
	border: none;
	background: #f4f4f4;
	color: #000;
	border-radius: 0px;
}
form#contact .buttons{
	text-align: center;
	padding: 20px;
}

.btn-lg{
	background-color: transparent;
	border-width: 1px;
	font-family: 'Open Sans', sans-serif;
	text-transform: none;
	font-weight: normal;
	margin: 40px auto 0px auto;	
	border-color: rgb(197, 112, 28);
	border-width: 1px;
	color: rgb(197, 112, 28);
	font-size: 13pt;
}
.btn-lg:hover,
.btn-lg:focus,
.btn-lg:active,
.btn-lg.active{
	background-color: rgb(197, 112, 28);
	border-color: rgb(197, 112, 28);
	border-width: 1px;
	color: #fff;
}
ul.social-buttons li a{
	width: auto;
	background: none;
	border-radius: none;
	color: #36c;
	text-decoration: underline;
	font-size: 12pt;
	text-transform: capitalize;
}
ul.social-buttons li a:hover{
	background: none;
	color: #36c;
	text-decoration: none;
}
ul.social-buttons li a i.fa{
	margin-right: 10px;
	margin-left: 5px;
	font-size: 14pt;
	color: #000;
}
.alert.notices.green{
	border: 1px solid #6F9381;
	background: rgba(111, 147, 129, 0.1);
}
.alert.notices.red{
	border: 1px solid rgb(192, 117, 38);
	background: rgba(192, 117, 38, 0.1);
}
/*---FOOTER---*/
footer{
	color: #aaa;
	font-family: 'Open Sans', helvetica, tahoma, arial, sans-serif;
	padding: 40px 0px;
	font-size: 10pt;
	border-top: 1px solid #ddd;
	
}